import { PureComponent } from "react";
export interface SoftAdminSidebarHeaderInterface {
    onClick: (e: any) => void;
    logo: string;
    title: string;
    badge: string;
    icon: string;
}
export declare class SoftAdminSidebarHeader extends PureComponent<SoftAdminSidebarHeaderInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
